@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700");
.zm__pc{display:block}
.__is-sp .zm__pc,.wrapper__>article:first-child .zm__pc{display:none}
.zm__sp{display:none}
.__is-sp .zm__sp,.wrapper__>article:first-child .zm__sp{display:block}
.zm__ib__pc{display:inline-block}
.__is-sp .zm__ib__pc,.wrapper__>article:first-child .zm__ib__pc{display:none}
.zm__ib__sp{display:none}
.__is-sp .zm__ib__sp,.wrapper__>article:first-child .zm__ib__sp{display:inline-block}
.zm__dash{letter-spacing:-0.1em;padding-right:0.3em}
.zm__parts-lead-left{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left,.wrapper__>article:first-child .zm__parts-lead-left{line-height:2.0;font-size:13px}
.zm__parts-lead-left .__small{font-size:12px}
.zm__parts-lead-left a{color:#000;text-decoration:underline}
.zm__parts-lead-left .__strong{font-weight:bold}
.zm__parts-lead-left .__strong-pc{font-weight:bold}
.__is-sp .zm__parts-lead-left .__strong-pc,.wrapper__>article:first-child .zm__parts-lead-left .__strong-pc{font-weight:normal}
.zm__parts-lead-left .__block{display:block}
.zm__parts-lead-center{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center,.wrapper__>article:first-child .zm__parts-lead-center{line-height:2.0;font-size:13px}
.zm__parts-lead-left-center{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left-center,.wrapper__>article:first-child .zm__parts-lead-left-center{text-align:center;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__parts-lead-center-left{text-align:left;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left .__strong{font-weight:bold}
.zm__parts__credit{margin-top:48px;line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{font-size:26px;font-size:3.46667vw;margin-top:8vw;line-height:1.9;text-align:left}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{margin-top:25.6px;font-size:11.0933px}}
.zm__parts__credit dl{margin:45px 0 0;padding:0;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:12px;line-height:1.5}
.zm__parts__credit dl+dl{margin-top:0}
.zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
.zm__parts__credit dl dt,.zm__parts__credit dl dd{display:inline-block}
.zm__parts__credit dl dt::after{content:':'}
.zm__parts__credit dl dt.__is-omit-colon{display:block}
.zm__parts__credit dl dt.__is-omit-colon::after{content:none;display:none}
.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:7.2vw;text-align:center;line-height:1.35}
.__is-sp .zm__parts__credit dl,.__is-sp .zm__parts__credit dl dt,.__is-sp .zm__parts__credit dl dd,.wrapper__>article:first-child .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl dt,.wrapper__>article:first-child .zm__parts__credit dl dd{font-size:10px}
.__is-sp .zm__parts__credit dl+dl,.wrapper__>article:first-child .zm__parts__credit dl+dl{margin-top:0}
.__is-sp .zm__parts__credit dl.__another-dl-block+dl,.wrapper__>article:first-child .zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:23.04px}}
.zm__parts__credit .__notation{margin:10px 0 0;font-size:12px;font-family:"Roboto",sans-serif;text-align:center}
.__is-sp .zm__parts__credit .__notation,.wrapper__>article:first-child .zm__parts__credit .__notation{font-size:10px}
.zm__parts__navigate__button1{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__parts__navigate__button1{margin-top:40px}
.zm__parts__navigate__button1 a{position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:29px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button1 a,.wrapper__>article:first-child .zm__parts__navigate__button1 a{padding:20px 0}
.zm__parts__navigate__button1 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button1 a:hover{opacity:.7}
.zm__parts__navigate__button2{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button2,.wrapper__>article:first-child .zm__parts__navigate__button2{margin-top:40px}
.zm__parts__navigate__button2 a{font-size:14px;position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:10px 0;background:#000;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button2 a,.wrapper__>article:first-child .zm__parts__navigate__button2 a{padding:10px 0}
.zm__parts__navigate__button2 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button2 a:hover{opacity:.7}
.zm__parts__navigate__button3{text-align:center;width:100%;max-width:400px;margin:0px auto}
.zm__parts__navigate__button3 a{position:relative;display:inline-block;padding:25px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%;border-radius:5px}
.__is-sp .zm__parts__navigate__button3 a,.wrapper__>article:first-child .zm__parts__navigate__button3 a{padding:20px 0}
.zm__parts__navigate__button3 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff;width:6px}
.zm__parts__navigate__button3 a:hover{opacity:.7}
.zm__parts__thanks{font-size:11px;line-height:1.8;color:#6C6C6C}
.__is-sp .zm__parts__thanks,.wrapper__>article:first-child .zm__parts__thanks{line-height:1.4}
.zm__parts__item-link{opacity:1;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__parts__item-link:hover{opacity:0.8 !important;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.__is-pc{display:block !important}
.__is-sp .__is-pc,.wrapper__>article:first-child .__is-pc{display:none !important}
.__is-sp{display:none !important}
.__is-sp .__is-sp,.wrapper__>article:first-child .__is-sp{display:block !important}
p{color:#231815}
.zm__k29__container{padding:52px 0px 0px}
.zm__k29__title-wrap{text-align:center}
.zm__k29__title0{font-family:"Noto Sans JP","Roboto",sans-serif;font-size:30px;line-height:1.4;font-weight:normal}
.zm__k29__title0.__center{text-align:center}
.__is-sp .zm__k29__title0.__center,.wrapper__>article:first-child .zm__k29__title0.__center{text-align:left}
.__is-sp .zm__k29__title0,.wrapper__>article:first-child .zm__k29__title0{font-size:18px;font-weight:normal;text-align:left}
.zm__k29__title1{font-family:"Noto Sans JP","Roboto",sans-serif;display:table;margin:0 auto 0px;position:relative;text-align:center;font-size:30px;line-height:1.0;font-weight:normal;color:#231815;z-index:0}
.__is-sp .zm__k29__title1,.wrapper__>article:first-child .zm__k29__title1{font-size:15px;width:100%}
.zm__k29__title1::before,.zm__k29__title1::after{content:'';display:table;width:45px;height:2px;position:absolute;top:50%;left:-65px;transform:translateY(-50%);-webkit-transform:translateY(-50%);background-color:#9A846A;z-index:-1}
.__is-sp .zm__k29__title1::before,.wrapper__>article:first-child .zm__k29__title1::before,.__is-sp .zm__k29__title1::after,.wrapper__>article:first-child .zm__k29__title1::after{height:1px;width:22px;left:-24px}
.zm__k29__title1::after{right:-65px;left:auto}
.__is-sp .zm__k29__title1::after,.wrapper__>article:first-child .zm__k29__title1::after{left:auto;right:-24px}
.zm__k29__title2{font-family:"Noto Sans JP","Roboto",sans-serif;position:relative;font-size:24px;font-weight:normal;line-height:1.6;color:#231815;letter-spacing:1px}
.__is-sp .zm__k29__title2,.wrapper__>article:first-child .zm__k29__title2{font-size:14px}
.zm__k29__title2 .__text-img{width:90px;position:relative;top:9px;left:2px}
.__is-sp .zm__k29__title2 .__text-img,.wrapper__>article:first-child .zm__k29__title2 .__text-img{display:inline-block;width:70px;position:relative;top:9px;left:5px}
.zm__k29__title3{position:relative;width:71.42857%;z-index:4}
.__is-sp .zm__k29__title3,.wrapper__>article:first-child .zm__k29__title3{width:100%;padding-left:20px;box-sizing:border-box}
.zm__k29__title3.__rev{right:auto;left:0px}
.__is-sp .zm__k29__title3.__rev,.wrapper__>article:first-child .zm__k29__title3.__rev{left:0}
.zm__k29__title3.__rev img:nth-child(2){right:auto;left:-30px;top:-83px;width:447px}
.__is-sp .zm__k29__title3.__rev img:nth-child(2),.wrapper__>article:first-child .zm__k29__title3.__rev img:nth-child(2){left:10px;top:-45px;width:225px}
.zm__k29__title3.__rev .zm__parts__thanks{padding-left:0}
.zm__k29__title3 img:first-child{width:100%}
.zm__k29__title3 img:nth-child(2){position:absolute;top:-90px;right:-30px;width:467px}
.__is-sp .zm__k29__title3 img:nth-child(2),.wrapper__>article:first-child .zm__k29__title3 img:nth-child(2){width:233px;top:-45px;right:10px}
.zm__k29__title3 .zm__parts__thanks{margin-top:10px;padding-left:32.85714%}
.__is-sp .zm__k29__title3 .zm__parts__thanks,.wrapper__>article:first-child .zm__k29__title3 .zm__parts__thanks{padding:0}
.zm__k29__lead1{position:relative;padding:40px 50px 0 0;background-color:#fff;z-index:5}
.__is-sp .zm__k29__lead1,.wrapper__>article:first-child .zm__k29__lead1{padding:0}
.zm__k29__lead1.__rev{padding:40px 0 0 50px}
.zm__k29__lead1 p{margin-top:15px}
.zm__k29__wrap{max-width:980px;margin:0 auto;padding:0 20px}
.zm__k29__content{display:flex;justify-content:space-between;flex-wrap:wrap}
.zm__k29__content.__rev{flex-direction:row-reverse}
.zm__k29__content .__left,.zm__k29__content .__right{display:block;width:47.95918%}
.__is-sp .zm__k29__content .__left,.wrapper__>article:first-child .zm__k29__content .__left,.__is-sp .zm__k29__content .__right,.wrapper__>article:first-child .zm__k29__content .__right{width:100%}
.zm__k29__content .__left img,.zm__k29__content .__right img{width:100%}
.zm__k29__intro-wrap{background-color:rgba(108,108,108,0.1);padding:60px 0 55px}
.__is-sp .zm__k29__intro-wrap,.wrapper__>article:first-child .zm__k29__intro-wrap{padding:30px 25px 25px;margin:0 20px}
.zm__k29__intro-wrap .zm__parts-lead-center-left{margin-top:30px}
.__is-sp .zm__k29__intro-wrap .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__k29__intro-wrap .zm__parts-lead-center-left{margin-top:14px}
.zm__k29__main{margin-top:80px}
.__is-sp .zm__k29__main,.wrapper__>article:first-child .zm__k29__main{margin-top:25px}
.zm__k29__main .__para0 .__wrap{margin-top:25px}
.zm__k29__main .__para0 .__wrap .__main-img{position:relative;width:100%}
.zm__k29__main .__para0 .__wrap .__main-img img:first-child,.zm__k29__main .__para0 .__wrap .__main-img img:nth-child(2){width:100%}
.zm__k29__main .__para0 .__wrap .__main-img img:nth-child(3){width:495px;position:absolute;bottom:-27px;left:calc((100% - 980px) / 2)}
.__is-sp .zm__k29__main .__para0 .__wrap .__main-img img:nth-child(3),.wrapper__>article:first-child .zm__k29__main .__para0 .__wrap .__main-img img:nth-child(3){left:20px;width:247px}
.zm__k29__main .__para0 .__wrap .__lead-wrap .__left{width:64.89796%;margin-top:48px}
.__is-sp .zm__k29__main .__para0 .__wrap .__lead-wrap .__left,.wrapper__>article:first-child .zm__k29__main .__para0 .__wrap .__lead-wrap .__left{width:100%}
.zm__k29__main .__para0 .__wrap .__lead-wrap .__right{width:177px;margin-top:40px}
.__is-sp .zm__k29__main .__para0 .__wrap .__lead-wrap .__right,.wrapper__>article:first-child .zm__k29__main .__para0 .__wrap .__lead-wrap .__right{width:100%;margin-top:20px}
.zm__k29__main .__para0 .__wrap .__lead-wrap .__right .__item{color:#000000;display:block}
.zm__k29__main .__para0 .__wrap .__lead-wrap .__right .__item:hover{text-decoration:underline}
.zm__k29__main .__para0 .__wrap .__lead-wrap .__right .__item:first-child{margin-bottom:20px}
.__is-sp .zm__k29__main .__para0 .__wrap .__lead-wrap .__right .__item:first-child,.wrapper__>article:first-child .zm__k29__main .__para0 .__wrap .__lead-wrap .__right .__item:first-child{margin-bottom:1px}
.zm__k29__main .__para0 .__wrap .__lead-wrap .__right .__item p{font-size:11px}
.zm__k29__main .__para1{position:relative;margin-top:160px}
.__is-sp .zm__k29__main .__para1,.wrapper__>article:first-child .zm__k29__main .__para1{margin-top:90px;padding:0}
.zm__k29__main .__para1 .__wrap01{display:flex}
.__is-sp .zm__k29__main .__para1 .__wrap01,.wrapper__>article:first-child .zm__k29__main .__para1 .__wrap01{display:block}
.zm__k29__main .__para1 .__wrap01.__rev{justify-content:flex-end}
.zm__k29__main .__para1 .__wrap01 .zm__k29__content{align-items:flex-end;position:absolute;top:187px;left:20px;z-index:6}
.__is-sp .zm__k29__main .__para1 .__wrap01 .zm__k29__content,.wrapper__>article:first-child .zm__k29__main .__para1 .__wrap01 .zm__k29__content{position:relative;top:0;left:0;margin-top:10px;padding:0 20px}
@media all and (max-width: 1100px){.zm__k29__main .__para1 .__wrap01 .zm__k29__content{top:17vw}}
@media all and (max-width: 980px){.zm__k29__main .__para1 .__wrap01 .zm__k29__content{top:100px}}
.zm__k29__main .__para1 .__wrap01 .zm__k29__content .__left{width:40.81633%}
.__is-sp .zm__k29__main .__para1 .__wrap01 .zm__k29__content .__left,.wrapper__>article:first-child .zm__k29__main .__para1 .__wrap01 .zm__k29__content .__left{width:100%}
.zm__k29__main .__para1 .__wrap01 .zm__k29__content .__left .zm__parts__thanks{margin-top:16px}
.zm__k29__main .__para1 .__wrap02.zm__k29__content{margin-top:75px}
.__is-sp .zm__k29__main .__para1 .__wrap02.zm__k29__content,.wrapper__>article:first-child .zm__k29__main .__para1 .__wrap02.zm__k29__content{margin-top:35px;padding:0 20px}
.zm__k29__main .__para1 .__wrap02.zm__k29__content .__left .zm__parts__thanks{margin-top:10px}
.__is-sp .zm__k29__main .__para1 .__wrap02.zm__k29__content .__left img,.wrapper__>article:first-child .zm__k29__main .__para1 .__wrap02.zm__k29__content .__left img{padding:0 0px;width:100%;box-sizing:border-box}
.__is-sp .zm__k29__main .__para1 .__wrap02.zm__k29__content .__right,.wrapper__>article:first-child .zm__k29__main .__para1 .__wrap02.zm__k29__content .__right{margin-top:23px}
.zm__k29__main .__para1 .__wrap02.zm__k29__content .__right h3{margin-bottom:25px}
.__is-sp .zm__k29__main .__para1 .__wrap02.zm__k29__content .__right h3,.wrapper__>article:first-child .zm__k29__main .__para1 .__wrap02.zm__k29__content .__right h3{margin-bottom:15px}
.zm__k29__main .__para1 .__wrap02.zm__k29__content .__right .zm__k29__item-info{margin-top:45px}
.__is-sp .zm__k29__main .__para1 .__wrap02.zm__k29__content .__right .zm__k29__item-info,.wrapper__>article:first-child .zm__k29__main .__para1 .__wrap02.zm__k29__content .__right .zm__k29__item-info{margin-top:20px}
.zm__k29__main .__para1 .__wrap02.zm__k29__content .__right .zm__parts__thanks{margin-top:15px}
.zm__k29__item-info{margin:0 0 0}
.zm__k29__item-info.__top__item{margin:0}
.zm__k29__item-info .__link{position:relative;display:block;border-width:1px;border-style:solid;border-radius:0px;border-color:#000;padding:30px 6.84932% 30px 40.42553%;background:#fff;color:#000;overflow:hidden}
.zm__k29__item-info .__link img{position:absolute;top:0;bottom:0;left:25px;display:block;width:30.85106%;margin:auto}
.__is-sp .zm__k29__item-info .__link img,.wrapper__>article:first-child .zm__k29__item-info .__link img{width:33.67347%}
.__is-sp .zm__k29__item-info .__link,.wrapper__>article:first-child .zm__k29__item-info .__link{padding:20px 6.84932% 20px 44.65753%}
.__is-sp .zm__k29__item-info .__link img,.wrapper__>article:first-child .zm__k29__item-info .__link img{left:15px}
.zm__k29__item-info .__link .__name,.zm__k29__item-info .__link .__price,.zm__k29__item-info .__link .__price small,.zm__k29__item-info .__link .__pid{font-family:"Roboto",sans-serif;font-size:10px;font-weight:normal;line-height:1.285}
.__is-sp .zm__k29__item-info .__link .__name,.wrapper__>article:first-child .zm__k29__item-info .__link .__name,.__is-sp .zm__k29__item-info .__link .__price,.wrapper__>article:first-child .zm__k29__item-info .__link .__price,.__is-sp .zm__k29__item-info .__link .__price small,.wrapper__>article:first-child .zm__k29__item-info .__link .__price small,.__is-sp .zm__k29__item-info .__link .__pid,.wrapper__>article:first-child .zm__k29__item-info .__link .__pid{font-size:22px;font-size:2.93333vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k29__item-info .__link .__name,.wrapper__>article:first-child .zm__k29__item-info .__link .__name,.__is-sp .zm__k29__item-info .__link .__price,.wrapper__>article:first-child .zm__k29__item-info .__link .__price,.__is-sp .zm__k29__item-info .__link .__price small,.wrapper__>article:first-child .zm__k29__item-info .__link .__price small,.__is-sp .zm__k29__item-info .__link .__pid,.wrapper__>article:first-child .zm__k29__item-info .__link .__pid{font-size:10px}}
.zm__k29__item-info .__link .__name,.zm__k29__item-info .__link .__price{font-size:15px}
.__is-sp .zm__k29__item-info .__link .__name,.wrapper__>article:first-child .zm__k29__item-info .__link .__name,.__is-sp .zm__k29__item-info .__link .__price,.wrapper__>article:first-child .zm__k29__item-info .__link .__price{font-size:26px;font-size:3.46667vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k29__item-info .__link .__name,.wrapper__>article:first-child .zm__k29__item-info .__link .__name,.__is-sp .zm__k29__item-info .__link .__price,.wrapper__>article:first-child .zm__k29__item-info .__link .__price{font-size:11.0933px}}
.zm__k29__item-info .__link .__price{font-weight:bold;font-size:16px;margin:2px 0 0}
.zm__k29__item-info .__link .__price small{margin:3px 0 0}
.__is-sp .zm__k29__item-info .__link .__price small,.wrapper__>article:first-child .zm__k29__item-info .__link .__price small{font-size:9px;display:block}
.zm__k29__item-info .__link .__pid{margin:0 0 4px;color:#808080}
.zm__k29__item-info .__link .__arrow{position:absolute;top:0;right:0;bottom:0;left:0;display:block;width:100%;height:10px;margin:auto;padding-top:2px;transition:width 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s;z-index:2}
.zm__k29__item-info .__link .__arrow svg{display:block;width:6px;height:10px;margin:0 20px 0 auto;fill:#000;transition:fill 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s}
.zm__k29__item-info .__link::before,.zm__k29__item-info .__link::after{position:absolute;top:0;bottom:0;left:0;display:block;width:100%;margin:auto;opacity:0;z-index:10;transition:opacity .3s ease-out 0s}
.zm__k29__item-info .__link::before{height:1em;font-size:16px;font-family:"Roboto",sans-serif;text-align:center;letter-spacing:.15em;line-height:1.2;color:#fff;z-index:11;content:'\5546\54C1\3092\307F\308B'}
.zm__k29__item-info .__link::after{content:'';background-color:#2299e1}
.zm__k29__item-info .__link:hover{border-color:#2299e1}
.zm__k29__item-info .__link:hover::before{opacity:1}
.zm__k29__item-info .__link:hover::after{opacity:.9}
.zm__k29__item-info .__link:hover .__arrow{width:140px}
.zm__k29__item-info .__link:hover svg{fill:#fff}
.zm__k29__close{margin-top:70px}
.__is-sp .zm__k29__close,.wrapper__>article:first-child .zm__k29__close{margin-top:35px}
.zm__k29__links{display:flex;flex-wrap:wrap;justify-content:center;margin-top:30px}
.__is-sp .zm__k29__links,.wrapper__>article:first-child .zm__k29__links{flex-direction:column;padding:0 20px;margin-top:40px}
.zm__k29__links .zm__parts__navigate__button3{max-width:420px;margin:0 20px;margin-bottom:30px}
.__is-sp .zm__k29__links .zm__parts__navigate__button3,.wrapper__>article:first-child .zm__k29__links .zm__parts__navigate__button3{margin:0;margin-bottom:10px;max-width:1000px}
.zm__k29__parallel_credits{margin:10px 0 0;padding:0 20px;text-align:center}
.zm__k29__parallel_credits dl{margin:0;padding:0;color:#6c6c6c;font-size:11px}
.__is-sp .zm__k29__parallel_credits dl,.wrapper__>article:first-child .zm__k29__parallel_credits dl{font-size:10px}
.zm__k29__parallel_credits dl dt{font-size:11px}
.__is-sp .zm__k29__parallel_credits dl dt,.wrapper__>article:first-child .zm__k29__parallel_credits dl dt{font-size:10px}
.zm__k29__parallel_credits dl dt::before{content:'＜'}
.zm__k29__parallel_credits dl dt::after{content:'＞'}
.zm__k29__parallel_credits dl dd{margin:0;padding:0}
.zm__k29__parallel_credits dl dd ul{list-style:none;margin:0;padding:0;display:block;font-size:11px}
.__is-sp .zm__k29__parallel_credits dl dd ul,.wrapper__>article:first-child .zm__k29__parallel_credits dl dd ul{font-size:10px}
.zm__k29__parallel_credits dl dd ul li{display:inline-block;margin:0 0 0 1em;padding:0;font-size:11px}
.__is-sp .zm__k29__parallel_credits dl dd ul li,.wrapper__>article:first-child .zm__k29__parallel_credits dl dd ul li{display:block;font-size:10px}
.zm__k29__parallel_credits dl dd ul li:first-child{margin-left:0}
.zm__k29__parallel_credits p{margin:10px 0 0;font-size:12px}
.__is-sp .zm__k29__parallel_credits p,.wrapper__>article:first-child .zm__k29__parallel_credits p{font-size:10px}
